Page MenuHomePhabricator

Upgrade logstash cluster to elastic 5.5.x
Closed, ResolvedPublic

Description

See parent task for details.

Event Timeline

Gehel created this task.Oct 17 2017, 5:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2017, 5:37 PM
dcausse removed dcausse as the assignee of this task.Nov 20 2017, 9:56 AM

Change 392621 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/software/logstash/plugins@master] Upgrade logstash plugins to 5.5.2

https://gerrit.wikimedia.org/r/392621

Change 392621 merged by Gehel:
[operations/software/logstash/plugins@master] Upgrade logstash plugins to 5.5.2

https://gerrit.wikimedia.org/r/392621

Mentioned in SAL (#wikimedia-releng) [2017-12-06T17:26:15Z] <gehel> upgrading ELK on deployment-logstash2 - T178412

Mentioned in SAL (#wikimedia-releng) [2017-12-06T17:54:38Z] <gehel> logstash upgrade on deployment-logstash2 completed, 5 minutes of logs lost during upgrade - T178412

Mentioned in SAL (#wikimedia-operations) [2017-12-07T09:00:28Z] <gehel> upgrading ELK stack on logstash100* - some log messages might be lost during the upgrade - T178412

Change 395957 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] kibana: increase max payload size

https://gerrit.wikimedia.org/r/395957

Change 395957 merged by Gehel:
[operations/puppet@production] kibana: increase max payload size

https://gerrit.wikimedia.org/r/395957

Change 395958 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] kibana: increase max payload size

https://gerrit.wikimedia.org/r/395958

Change 395958 merged by Gehel:
[operations/puppet@production] kibana: increase max payload size

https://gerrit.wikimedia.org/r/395958

Mentioned in SAL (#wikimedia-operations) [2017-12-07T10:01:19Z] <gehel> upgrade of ELK stack on logstash100* completed - Kibana was unavailable for longer than expected - T178412

debt closed this task as Resolved.Dec 8 2017, 8:44 PM
debt claimed this task.